prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include

Name: gpac
Description: GPAC Multimedia Framework
URL: https://gpac.io
Version:2.4
Cflags: -I${prefix}/include
Libs: -L${libdir} -lgpac
Libs.private: -lgpac_static  -lm -L/usr/pkg/lib -lGL -lGLU -lX11 -lz -lssl -lcrypto -lz  -lssl -lcrypto -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -ljpeg -L/usr/pkg/lib -lopenjp2 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lpng16 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lmad -lm -la52 -lm  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lfaad -L/usr/pkg/lib/ffmpeg7 -lavdevice -lavfilter -lswscale -lavformat -lavcodec -Wl,-rpath,/usr/pkg/lib/ffmpeg7 -lavutil  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvorbis -L/usr/pkg/lib -ltheora -Wl,-R/usr/pkg/lib -logg     -lpthread -llzma
